Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 1.04 Carp-1.38 1.38 5.008007
Class::Data::Accessor 0.04001 Class-Data-Accessor-0.04004 0.04004 -
LWP::UserAgent 2.036 libwww-perl-6.15 6.15 -
URI 1.35 URI-1.71 1.71 -
overload 1.04 perl-5.24.0 5.24.0 5.008008

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302022 1.302022 5.006002